@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------
Screen Stylesheet
version:	1.0
date:		01/01/2010
author:		Peter Koopman
email:		peter@bda.co.nz

website:	http://www.bda.co.nz

-----------------------------------------------------------------------------*/
/* Browser Reset
----------------------------------------------------------------------------------*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,
img { border: 0; }
address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}
strong {
	font-style: normal;
	font-weight: 800;
}
em {
	font-weight: normal;
	font-style: italic;
}
ol,
ul { list-style: none; }
caption,
th { text-align: left; }
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before,
q:after { content: ''; }
abbr,
acronym { border: 0; }
a {
	/* get rid of link outlines in firefox */
	outline-color: transparent;
	outline-style: none;
	outline-width: medium;
}
/*Fonts
-----------------------------------------------------------------------------------------------*/
@font-face {
	font-family: 'macromedia';
	src: url('/stylesheets/fonts/macromedia-webfont.eot');
	src: url('/stylesheets/fonts/macromedia-webfont.eot?#iefix') format('embedded-opentype'), url('/stylesheets/fonts/macromedia-webfont.woff') format('woff'), url('/stylesheets/fonts/macromedia-webfont.ttf') format('truetype'), url('/stylesheets/fonts/macromedia-webfont.svg#macromedia') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DroidSans';
	src: url('/stylesheets/fonts/DroidSans-webfont.eot');
	src: url('/stylesheets/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), url('/stylesheets/fonts/DroidSans-webfont.woff') format('woff'), url('/stylesheets/fonts/DroidSans-webfont.ttf') format('truetype'), url('/stylesheets/fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DroidSans';
	src: url('/stylesheets/fonts/DroidSans-Bold-webfont.eot');
	src: url('/stylesheets/fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/stylesheets/fonts/DroidSans-Bold-webfont.woff') format('woff'), url('/stylesheets/fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('/stylesheets/fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
	font-weight: bold;
	font-style: normal;
}
/* Type
-----------------------------------------------------------------------------------------------*/
body {
	font: 100%/1.5 'DroidSans', Arial, Helvetica, sans-serif;
	color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6 { font-weight: bold; }
h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p,
q,
cite { font-size: 14px; }
dl,
ul {
	list-style: none;
	font-size: 14px;
}
ol {
	list-style: decimal;
	font-size: 14px;
}
strong { font-weight: bold; }
em { font-style: italic; }
/* Set up the document
-----------------------------------------------------------------------------*/
body { text-align: center; }
.wrapper {
	width: 960px; /* Set page width here - you can also use percentage */
	text-align: left;
	margin: 0 auto;
	background-color: #fff;
	display: table;
}
/*Forms
-----------------------------------------------------------------------------*/
form div {
	clear: left;
	margin: 3px 0;
	width: 350px;
}
form label {
	float: left;
	width: 150px;
	margin: 5px 0;
}
form .radioLabel { 
	width: 60px; 
	margin: 0 0 0 .5em;
}
form .checkboxLabel{
	width: auto;
	margin:0 0 0 .5em;
}
/*Override BC formatting*/
input.cat_textbox,
textarea.cat_listbox { width: 180px; }
select.cat_dropdown {
	width: 188px;
	height: 22px;
}
select.cat_dropdown_smaller {
	width: 150px;
	height: 22px;
}
form input,
form textarea,
form select {
	float: left;
	width: 180px;
	height: 18px;
	margin: 3px;
	padding: 1px 3px;
	border-radius: 4px;
	border: 1px solid #ddd;
	background-color: #fafafa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
form input:hover,
form select:hover,
form input:focus {
	border-color: #c5c5c5;
	background-color: #f6f6f6;
}
form textarea {
	height: 100px;
	width: 180px;
}
form input.cat_button {
	font: bold 11px/13px Helvetica, Arial, sans-serif;
	width: 110px;
	height: 22px;
	margin-left: 231px;
}
form input[type='radio'],
form input[type='checkbox'] { 
	width: 15px; 
	margin:0;
}
form .cat_filebox {
	height: 22px;
	width: 160px;
}
form .captcha {
	display: inline-block;
	width: 180px;
}
form .captchaimg { margin: 0 3px; }
form .captcha input { width: 180px !important;	/*override BC inline formatting*/ }
form .checkGroup input{
	clear:left;
	float:left;
	width:15px;
}
form .checkGroup label{
	float:left;
	margin-left:1em;
}
/*CSS Objects
-----------------------------------------------------------------------------*/
.imgLeft {
	float: left;
	margin: 0 1em 1em 0;
}
.imgRight {
	float: right;
	margin: 0 0 1em 1em;
}
.red{color:#7d2a2c;}
.col25 {
	display: table-cell;
	width: 240px;
	vertical-align:top;
}
.col75 {
	display: table-cell;
	width: 718px;/*allow for 2px border*/
	font-size:14px;
	vertical-align:top;
	padding-bottom:2em;
}
.borderRight { border-right: 2px solid #7d2a2c; }
.dotBorderRight { border-right: 2px dotted #7d2a2c; }
/* Header
-----------------------------------------------------------------------------*/
header { position: relative; }
header h1 {
	font: normal 60px/135px 'macromedia', Arial, Helvetica, sans-serif;
	padding-top: 15px;
	word-spacing: 150px;
	background: no-repeat 4.9em top url(/images/layout/ep-logo.png);
	margin: 8px 0;
}
header h1 a{
	text-decoration:none;
	color:#000;	
}
header h2 {
	font: normal 34px/50px 'DroidSans', Arial, Helvetica, sans-serif;
	position: absolute;
	top: 108px;
	left: 467px;
}
.therapies {
	height: 90px;
	padding: 15px;
	background: no-repeat left top url(/images/layout/sub-header.jpg);
}
.therapies a {
	font-size: 21px;
	color: #fff;
	text-transform: uppercase;
	text-decoration:none;
}
/* Navigation
-----------------------------------------------------------------------------*/
nav {
	display: table;
	border-bottom: 2px solid #7d2a2c;
	height:49px;
}
nav ul {
	width: 718px;
	border-right: 2px solid #7d2a2c;
}
nav li {
	display: table-cell;
	padding: 10px 0 0 0;
	position:relative;
}
nav li a {
	display: block;
	padding: 0 16.3px;
	margin: 0 0 3px 0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 36px;
	color: #242424;
	white-space:nowrap;
	overflow:hidden;
}
nav li a:hover,
nav li.selected a {
	border-bottom: 3px solid #7d2a2c;
	margin: 0;
}
nav li.dropDown a:hover,
nav li.dropDown.selected li a{
	border:none;	
	margin: 0 0 3px 0;
}

/*Dropdown*/
nav li ul{
	position:absolute;	
	width:250px;
	border-right: 2px solid #7d2a2c;
	border-left: 2px solid #7d2a2c;
	border-bottom: 2px solid #7d2a2c;
	background:#fff;
	display:none;
}
nav li li{
	display:block;	
}
nav li li a{
	font-size:18px;
}
nav li li a:hover,
nav li li.selected a{
	border:none;	
	margin: 0 0 3px 0;
}

.search {
	width: 240px;
	height: 43px;
	display: table-cell;
	background: no-repeat center center url(/images/layout/search-bkg.png);
	position: relative;
}
.search .cat_textbox_small {
	background: none;
	width: 140px;
	height: 20px;
	border: none;
	position: relative;
	top: 5px;
	left: 38px;
}
.search .cat_button {
	background: none;
	height: 22px;
	width: 22px;
	border: none;
	margin: 0;
	padding: 0;
	position: relative;
	top: 8px;
	left: 49px;
	text-indent:-9999px;
}
/* Content
-----------------------------------------------------------------------------*/
.content p { margin: 0 0 1em 0; }
.pageTagLine{
	margin: 0 0 1em 0;
}
.pageTagLine p {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #660000;
	margin:5px 0;
	clear:left;
}
.pageTagLine ul {
	margin:14px 0;	
}
.pageTagLine li {
	width:164px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #660000;
	margin:5px 2em;
	float:left;
	list-style:disc;
}
.homeBlurb {
	width: 408px;
	display: table-cell;
	vertical-align: top;
	padding:0 1em 1em 0;
}
.homeYouTube {
	width: 300px;
	display: table-cell;
	vertical-align: top;
	padding:7px 1em 1em 0;
}
.homeShorts {
	border-top: 2px dotted #7d2a2c;
	padding: 14px 0;
	margin-right:1em;
}
.homeShorts div {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}
.homeShorts .left { padding: 0 2% 14px 0; }
.homeShorts .middle{padding: 0 8px 14px 8px;}
.homeShorts .right{padding: 0 0 14px 2%;}
.homeShorts h2 {
	font-size: 18px;
	line-height:21px;
	height:63px;/*3x line-height*/
	text-transform: uppercase;
}
.homeShorts img{
	border: 2px solid #7d2a2c;
}
/*Right Column
-----------------------------------------------------------------------------*/
.sidebar h2{
	font-size:20px;
	text-transform:uppercase;
	margin-left:1em;	
}
.sidebar p,
.sidebar img{
	margin:1em;	
}
.testimonial{
	border-bottom: 2px dotted #7d2a2c;
	margin:1em;
	padding-bottom:1em;
}
.testimonial p{
	margin:0;	
}
.testAuthor{
	font-weight:bold;
	text-align:right;	
}
.sidebar form input{
	background:none;
    border: none;
    float: none;
    height:auto;
    margin:0 0 20px 20px;
    padding:0;
    width:auto;
}

/*Main Content
------------------------------------------------------------------------------*/
.mainContent h1,
.mainContent div,
.mainContent p{
	padding:0 1em 0 0;	
}
.mainContent h1, .homeHeader {
	font:normal 30px/45px 'macromedia', Arial, Helvetica, sans-serif;
	color:#600;
}

/*FAQ
------------------------------------------------------------------------------*/
.faqQuestion a{
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#600;	
}
.faqQuestion a:hover{
	text-decoration:underline;	
}



/* Footer
-----------------------------------------------------------------------------*/
footer {
	border-top:3px solid #8b3c42;
	border-bottom:3px solid #8b3c42;
	text-align:center;
	padding:16px 0;
}
.footerContact{
	font-size:20px;
	font-weight:bold;	
}
.footerContact a{
	text-decoration:none;
	color:#000;
}
.footerContact a:hover{
	text-decoration:underline;	
}

